### Method

# GtkSource View set_right_margin_position

#### Declaration [src]

    void
    gtk_source_view_set_right_margin_position (
      GtkSourceView* view,
      guint pos
    )

#### Description [src]

Sets the position of the right margin in the given `view`.

Sets property | `GtkSource.View:right-margin-position`

#### Parameters

`pos`

  Type: `guint`

  The width in characters where to position the right margin.